# $Revision: 1.113 $, $Date: 2006/10/29 22:41:51 $
# Conditional build:
%bcond_with	cairo	# build with cairo support
%bcond_without	cups	# build without CUPS support
#
Summary:	Scribus - Open Source Desktop Publishing
Summary(pl):	Scribus - DTP dla Wolnego Oprogramowania
Name:		scribus
Version:	1.3.3.4
Release:	2
License:	GPL v2
Group:		X11/Applications/Publishing
Source0:	http://dl.sourceforge.net/scribus/%{name}-%{version}.tar.bz2
# Source0-md5:	ccd7fb34a77b7e3d83e902fb3f5b731b
Source1:	%{name}.desktop
Patch0:		%{name}-python.patch
Patch1:		%{name}-standard-font-paths.patch
Patch2:		%{name}-module-fixes.patch
Patch3:		%{name}-nolibs.patch
Patch4:		kde-common-LD_quote.patch
URL:		http://www.scribus.net/
BuildRequires:	autoconf
BuildRequires:	automake
%{?with_cairo:BuildRequires:	cairo-devel}
%if %{with cups}
BuildRequires:	cups-devel
%else
BuildConflicts:	cups-devel
%endif
BuildRequires:	freetype-devel >= 2.1.0
BuildRequires:	lcms-devel >= 1.09
%{!?with_cairo:BuildRequires:	libart_lgpl-devel >= 2.3.14}
BuildRequires:	libjpeg-devel
BuildRequires:	libpng-devel
BuildRequires:	libtiff-devel
BuildRequires:	libxml2-devel
BuildRequires:	openssl-devel
BuildRequires:	perl-base
BuildRequires:	python-devel
BuildRequires:	python-modules
BuildRequires:	qt-devel >= 6:3.0.5
BuildRequires:	rpm-pythonprov
BuildRequires:	sed >= 4.0
BuildRequires:	zlib-devel
Requires:	python-PIL
Requires:	python-tkinter
Obsoletes:	scribus-scripting
Obsoletes:	scribus-short-words
Obsoletes:	scribus-svg
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		specflags_ia32	-fomit-frame-pointer
%define		_ulibdir	%{_prefix}/lib

%description
Scribus is an open source desktop page layout program with the aim of
producing commerical grade output in PDF and Postscript, primarily,
though not exclusively for Linux(R).

%description -l pl
Scribus jest to program do tworzenia publikacji z zaoenia generujcy
dokumenty PDF oraz Postscript nadajce si do uytku komercyjnego,
przeznaczony gwnie, lecz nie tylko, dla systemu Linux(R).

%package devel
Summary:	Header files for Scribus plugins development
Summary(pl):	Pliki nagwkowe do tworzenia wtyczek Scribusa
Group:		Development/Libraries
# currently it doesn't require base
Requires:	qt-devel

%description devel
Header files for Scribus plugins development.

%description devel -l pl
Pliki nagwkowe do tworzenia wtyczek Scribusa.

%package docs
Summary:	Documentation for Scribus
Summary(pl):	Dokumentacja dla Scribusa
License:	custom OPL (see License),FDL
Group:		X11/Applications/Publishing
Requires:	%{name} = %{version}-%{release}

%description docs
On-line user documentation for Scribus.

%description docs -l pl
Dokumentacja uytkownika dla Scribusa.

%package icc
Summary:	ICC profiles for Scribus
Summary(pl):	Profile ICC dla Scribusa
License:	freely distributable
Group:		X11/Applications/Publishing
Requires:	%{name} = %{version}-%{release}

%description icc
Some standard ICM CMYK and RGB profiles for use with Scribus. You
should take care to use custom ones!

%description icc -l pl
Standardowe profile ICM w formacie CMYK i RGB do uycia w Scribusie.
Zalecane jest uywanie wasnych profili zamiast nich!

%package templates-base
Summary:	Default document templates
Summary(pl):	Domylne szablony dokumentw
License:	GPL v2
Group:		X11/Applications/Publishing
Requires:	%{name} = %{version}-%{release}
Obsoletes:	scribus-templates < 1.2.1

%description templates-base
Default document templates shipped with Scribus.

%description templates-base -l pl
Domylne szablony dokumentw dostarczane wraz ze Scribusem.

%prep
%setup -q
%patch0 -p1
%patch1 -p1
%patch2 -p1
%patch3 -p1
%patch4 -p1

%{__sed} -i -e 's@\(ac_python_dir/lib /usr/\)lib@\1%{_lib}@' acinclude.m4

%build
export QTDIR=%{_prefix}
export KDEDIR=%{_prefix}

%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%{__perl} admin/am_edit
%configure \
	%{?with_cairo:--enable-cairo} \
	--with-qt-libraries=%{_libdir} \
	--libdir=%{_ulibdir}
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_desktopdir},%{_pixmapsdir},%{_datadir}/mime/packages/}

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

install %{SOURCE1} $RPM_BUILD_ROOT%{_desktopdir}

rm -f $RPM_BUILD_ROOT%{_ulibdir}/scribus/*.no.qm

rm -f $RPM_BUILD_ROOT%{_docdir}/%{name}-%{version}/{AUTHORS,BUILDING,COPYING,ChangeLog,ChangeLogCVS,INSTALL,NEWS,PACKAGING,README,README.MacOSX,TODO}

# can't use %{_docdir} and %doc in same specfile
mv $RPM_BUILD_ROOT%{_docdir}/%{name}{-%{version},}

%clean
rm -rf $RPM_BUILD_ROOT

%post
%update_desktop_database_post
%update_mime_database

%postun
%update_desktop_database_postun
%update_mime_database

%files
%defattr(644,root,root,755)
%doc AUTHORS BUILDING ChangeLog ChangeLogCVS INSTALL NEWS README TODO
%attr(755,root,root) %{_bindir}/scribus
%dir %{_ulibdir}/%{name}
%{_ulibdir}/%{name}/import.prolog
# don't mark dictionaries with lang() --misiek
%{_ulibdir}/%{name}/dicts
%{_ulibdir}/%{name}/keysets
%dir %{_ulibdir}/%{name}/plugins
%attr(755,root,root) %{_ulibdir}/%{name}/plugins/*.so*
%{_ulibdir}/%{name}/plugins/*.la
%dir %{_ulibdir}/%{name}/plugins/gettext
%attr(755,root,root) %{_ulibdir}/%{name}/plugins/gettext/*.so*
%{_ulibdir}/%{name}/plugins/gettext/*.la
%dir %{_ulibdir}/scribus/profiles
%lang(af) %{_ulibdir}/scribus/scribus.af.qm
%lang(bg) %{_ulibdir}/scribus/scribus.bg.qm
%lang(ca) %{_ulibdir}/scribus/scribus.ca.qm
%lang(cs) %{_ulibdir}/scribus/scribus.cs.qm
%lang(cy) %{_ulibdir}/scribus/scribus.cy.qm
%lang(da) %{_ulibdir}/scribus/scribus.da.qm
%lang(de) %{_ulibdir}/scribus/scribus.de.qm
%lang(de_OL) %{_ulibdir}/scribus/scribus.de_ol.qm
%lang(dz) %{_ulibdir}/scribus/scribus.dz.qm
%lang(el) %{_ulibdir}/scribus/scribus.el.qm
%lang(en_GB) %{_ulibdir}/scribus/scribus.en_GB.qm
%lang(eo) %{_ulibdir}/scribus/scribus.eo.qm
%lang(es) %{_ulibdir}/scribus/scribus.es.qm
%lang(es_LA) %{_ulibdir}/scribus/scribus.es_LA.qm
%lang(et) %{_ulibdir}/scribus/scribus.et.qm
%lang(eu) %{_ulibdir}/scribus/scribus.eu.qm
%lang(fi) %{_ulibdir}/scribus/scribus.fi.qm
%lang(fr) %{_ulibdir}/scribus/scribus.fr.qm
%lang(gl) %{_ulibdir}/scribus/scribus.gl.qm
%lang(hu) %{_ulibdir}/scribus/scribus.hu.qm
%lang(id) %{_ulibdir}/scribus/scribus.id.qm
%lang(it) %{_ulibdir}/scribus/scribus.it.qm
%lang(ja) %{_ulibdir}/scribus/scribus.ja.qm
%lang(ko) %{_ulibdir}/scribus/scribus.ko.qm
%lang(lt) %{_ulibdir}/scribus/scribus.lt.qm
%lang(nl) %{_ulibdir}/scribus/scribus.nl.qm
%lang(nb) %{_ulibdir}/scribus/scribus.nb.qm
%lang(pl) %{_ulibdir}/scribus/scribus.pl.qm
%lang(pt_BR) %{_ulibdir}/scribus/scribus.pt_BR.qm
%lang(ru) %{_ulibdir}/scribus/scribus.ru.qm
%lang(se) %{_ulibdir}/scribus/scribus.se.qm
%lang(sk) %{_ulibdir}/scribus/scribus.sk.qm
%lang(sl) %{_ulibdir}/scribus/scribus.sl.qm
%lang(sq) %{_ulibdir}/scribus/scribus.sq.qm
%lang(sr) %{_ulibdir}/scribus/scribus.sr.qm
%lang(th) %{_ulibdir}/scribus/scribus.th_TH.qm
%lang(tr) %{_ulibdir}/scribus/scribus.tr.qm
%lang(uk) %{_ulibdir}/scribus/scribus.uk.qm
%lang(zh_CN) %{_ulibdir}/scribus/scribus.zh.qm
%dir %{_ulibdir}/%{name}/swatches
%{_ulibdir}/%{name}/swatches/*
%dir %{_datadir}/%{name}
%{_datadir}/%{name}/dtd
%{_datadir}/%{name}/icons
%{_datadir}/%{name}/loremipsum
%{_datadir}/mime/packages/scribus.xml
%dir %{_datadir}/%{name}/plugins
%{_datadir}/%{name}/plugins/*
%dir %{_datadir}/%{name}/samples
%{_datadir}/%{name}/samples/*.py
%dir %{_datadir}/%{name}/scripts
%{_datadir}/%{name}/scripts/*.py
%{_desktopdir}/%{name}.desktop
%{_mandir}/man1/%{name}.*
%lang(pl) %{_mandir}/pl/man1/%{name}.*
%{_pixmapsdir}/%{name}icon.png

%files devel
%defattr(644,root,root,755)
%{_includedir}/scribus

%files docs
%defattr(644,root,root,755)
%dir %{_docdir}/%{name}
%dir %{_docdir}/%{name}/en
%{_docdir}/%{name}/en/*
%lang(cs) %dir %{_docdir}/%{name}/cs
%lang(cs) %dir %{_docdir}/%{name}/cs/tutorials
%lang(cs) %dir %{_docdir}/%{name}/cs/tutorials/scribus-short-words
%lang(cs) %{_docdir}/%{name}/cs/tutorials/scribus-short-words/*
%lang(de) %dir %{_docdir}/%{name}/de
%lang(de) %{_docdir}/%{name}/de/*
%lang(fr) %dir %{_docdir}/%{name}/fr
%lang(fr) %dir %{_docdir}/%{name}/fr/tutorials
%lang(fr) %dir %{_docdir}/%{name}/fr/tutorials/scribus-short-words
%lang(fr) %{_docdir}/%{name}/fr/tutorials/scribus-short-words/*
%lang(pl) %dir %{_docdir}/%{name}/pl
%lang(pl) %dir %{_docdir}/%{name}/pl/tutorials
%lang(pl) %dir %{_docdir}/%{name}/pl/tutorials/scribus-short-words
%lang(pl) %{_docdir}/%{name}/pl/tutorials/scribus-short-words/*

%files icc
%defattr(644,root,root,755)
%{_ulibdir}/scribus/profiles/*

%files templates-base
%defattr(644,root,root,755)
%dir %{_datadir}/%{name}/templates
%{_datadir}/%{name}/templates/*.xml
%dir %{_datadir}/%{name}/templates/br1
%{_datadir}/%{name}/templates/br1/*
%dir %{_datadir}/%{name}/templates/nl1
%{_datadir}/%{name}/templates/nl1/*
%dir %{_datadir}/%{name}/templates/nl2
%{_datadir}/%{name}/templates/nl2/*
%dir %{_datadir}/%{name}/templates/sc_presentation
%{_datadir}/%{name}/templates/sc_presentation/*
%dir %{_datadir}/%{name}/templates/textbased
%{_datadir}/%{name}/templates/textbased/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: scribus.spec,v $
Revision 1.113  2006/10/29 22:41:51  glen
- strict internal deps; rel 2

Revision 1.112  2006/10/29 22:37:57  glen
- add qt epoch
- add kde-common-LD_quote.patch
- add plain docs (-docs dir is now unversioned due rpm %doc handling)

Revision 1.111  2006/10/29 15:08:53  deejay1
- up to 1.3.3.4
- cleanup post/un and %files

Revision 1.110  2006/09/01 14:51:05  cieciwa
- release 3,
- s/python-Imaging/python-PIL/

Revision 1.109  2006/09/01 10:03:25  cieciwa
- release 2,
- removed unused directory.

Revision 1.108  2006/08/15 22:26:53  deejay1
- up to 1.3.3.3

Revision 1.107  2006/06/03 23:19:07  qboosh
- more lang()

Revision 1.106  2006/05/31 15:33:05  deejay1
- up to 1.3.3.2
- I still don't really know what's up with the QtCore BR but nevermind

Revision 1.105  2006/04/23 20:23:21  cieciwa
- s/qt3/qt4/ - initial

Revision 1.104  2006/04/15 14:54:07  deejay1
- rel. 1, TODO still valid though

Revision 1.103  2006/04/10 14:49:50  deejay1
- up to 1.3.3.1
- NFY, see ToDo; rel 0.9

Revision 1.102  2006/03/30 18:42:47  deejay1
- up to 1.3.3
- fixed cairo bcond
- BR: rpm-pythonprov

Revision 1.101  2006/01/23 12:14:45  deejay1
- DESTDIR patch was removed some time ago...

Revision 1.100  2006/01/23 12:13:00  deejay1
- up to 1.3.2 rel 1

Revision 1.99  2005/11/28 12:29:31  luzik
- fixed Group

Revision 1.98  2005/10/10 18:25:41  deejay1
- alphabetical bcond order for the language purists out there

Revision 1.97  2005/10/10 18:09:43  deejay1
- added cairo bcond (default off because of minor performance reasons)
- rel up to 1

Revision 1.96  2005/10/05 11:13:17  qboosh
- updated nolibs patch is back

Revision 1.95  2005/10/04 14:07:43  deejay1
- updated to 1.3.1 final
- NFY - revise patch #3

Revision 1.94  2005/07/16 16:19:21  deejay1
- updated to 1.3
- NFY - revise patch 2 and 3 but builds and works

Revision 1.93  2005/07/09 11:29:19  deejay1
- rel up to 2 to avoid conflict with AC-branch

Revision 1.92  2005/07/08 18:35:08  deejay1
- updated to 1.2.2.1

Revision 1.91  2005/05/28 08:26:28  deejay1
- renumbered sources, changed some translations and %descriptions

Revision 1.90  2005/05/26 10:30:11  deejay1
- use dropin for source

Revision 1.89  2005/05/26 10:23:52  deejay1
- updated to latest 1.2.2 snap, added mime type

Revision 1.88  2005/03/05 12:56:40  megabajt
- BR: openssl-devel

Revision 1.87  2005/02/09 14:32:18  deejay1
- some cleanups

Revision 1.86  2005/02/09 14:21:58  deejay1
- backported changes (?) from AC-branch, rel. up to 7

Revision 1.75.2.10  2005/02/09 14:20:46  deejay1
- seperated scribus-templates-base subpackage, rel. up to 6
- obsoletes on scribus-templates < 1.2.1

Revision 1.75.2.9  2005/01/12 21:47:00  ankry
- O: scribus-templates for clean upgrade, rel. 4

Revision 1.75.2.8  2005/01/09 17:01:04  deejay1
- ugh, missing %defattr

Revision 1.75.2.7  2005/01/08 21:52:53  deejay1
- added patch5, helpbrowser works now without docs subpackage, rel 3 STBR

Revision 1.75.2.6  2005/01/08 21:23:48  deejay1
- additional requires: python-Imaging for scripter

Revision 1.75.2.5  2005/01/08 17:07:19  deejay1
- /dev/brain is on vacation, please call again later
- rel up to two, patch4 enabled

Revision 1.75.2.4  2005/01/08 16:54:44  deejay1
- merged from HEAD
- update to 1.2.1

Revision 1.83  2005/01/08 16:31:53  deejay1
- added patch4 - patches DESTDIR

Revision 1.82  2005/01/08 14:16:15  deejay1
- version 1.2.1 has landed

Revision 1.81  2004/12/21 20:28:03  deejay1
- updated to snap 20041221, expect 1.2.1 real soon

Revision 1.80  2004/11/18 17:47:22  deejay1
- changed libdir parameter (unmentioned change in configure :|)

Revision 1.79  2004/11/18 16:15:37  deejay1
- grrr, _ulibdir is back - patch in 1.3.x series (should be soon)
- added new snap - mainly bugfixes, but also brand new OO.org Draw importer
- seperated docs subpackage
- proper snap naming convention - sorry for any incovenience

Revision 1.78  2004/11/04 12:23:51  paladine
- rel 0.snap.2 for fixed desktop file

Revision 1.77  2004/10/31 17:23:12  paladine
- spaces->tabs
- formatting

Revision 1.76  2004/09/21 14:15:55  deejay1
- getting ready for 1.2.1 release

Revision 1.75  2004/09/01 16:23:21  deejay1
- added patch4 - fixes gtk->qt clipboard issues
- cleaned up the remains of the docs
- release up to two

Revision 1.74  2004/08/28 19:18:38  qboosh
- drop obsolete no locale (there is nb already)

Revision 1.73  2004/08/28 12:19:16  deejay1
- 1.2 final

Revision 1.72  2004/08/20 08:35:12  deejay1
- updated Polish translations for RC1 release; rel. up to 0.RC1.2

Revision 1.71  2004/08/19 10:44:47  deejay1
- finished

Revision 1.70  2004/08/18 22:54:14  deejay1
- someone (TM) was messing around with the paths,sorry for any incovenience

Revision 1.69  2004/08/18 22:48:40  deejay1
- starting update to 1.2RC1 (and 1.2 in a few [?] days)
- NFY, DNT

Revision 1.68  2004/07/26 13:40:28  qboosh
- missing dirs (fixes BTS#937); release 4

Revision 1.67  2004/07/22 10:59:32  ankry
- fixed desktop, rel. 3

Revision 1.66  2004/07/07 20:37:52  qboosh
- dropped (broken now) symlink, fixed build on amd64, release 2

Revision 1.65  2004/06/20 20:50:20  deejay1
- fix path

Revision 1.64  2004/06/20 20:23:31  arekm
- comment out configure

Revision 1.63  2004/06/20 19:58:50  arekm
- do not use quotation marks in specfile flags - this breaks things seriously

Revision 1.62  2004/06/15 22:49:17  deejay1
- rel. down by 0.1; works for me, doesn't build on the builders;
  don't know how to fix; don't care about it - some priorities must be set

Revision 1.61  2004/06/14 21:48:00  deejay1
- docs are out, they'll wait for 1.2.x to come out
- massive improvements since 1.1.6, THX Scribus team!
- rel. 1

Revision 1.60  2004/06/07 19:00:41  deejay1
- NFY, the docs still aren't working

Revision 1.59  2004/06/07 14:49:04  deejay1
- saving work:
  - up to 1.1.7
  - removed dirty translation hack
  - changed URL and SOURCE0 path

Revision 1.58  2004/03/31 20:40:55  deejay1
- updated translations by Maciej Hanski
- rel up STBR ASAP

Revision 1.57  2004/03/29 17:40:16  deejay1
- still some TODO elements left, but fully workable (isn't worse than the
  original tgz :>) - so rel. 1

Revision 1.56  2004/03/28 22:05:50  deejay1
- ups, rel down, dirs #$%^#$ up :/

Revision 1.55  2004/03/28 22:00:59  deejay1
- updated to 1.1.6, rel 0.9, added TODO, check dirs

Revision 1.54  2004/03/07 13:27:07  eothane
- fixed bconds, some changelog cleanups

Revision 1.53  2004/02/14 19:07:16  deejay1
- updated to 1.1.5
- changed Source0/1 URL
- added fi translations and color tables

Revision 1.52  2004/01/29 13:22:56  deejay1
- reverted previous changes, readded and fixed patch0 (the old one wasn't
  working anyway), new style bcond, rel up

Revision 1.51  2004/01/29 09:40:15  deejay1
- saving work, scripter plugin (important) doesn't build
  cause configure cannot find python modules
- added BR for nearly proper work of configure in finding python
- BR: python-static and python-devel-src

Revision 1.50  2004/01/27 12:02:06  qboosh
- updated lang() for bokmaal (s/no/nb/)

Revision 1.49  2004/01/11 16:51:44  deejay1
- some tighter BRs for the folks out there

Revision 1.48  2004/01/08 19:40:35  jajcus
- Release: 2
- AMD64 fixes:
  - explicit qt library directory for configure
  - scribus files are installed in %{_ulibdir} (always %{_prefix}/lib) not %{_libdir}
    (this is ok, as scribus is an application not a library)

Revision 1.47  2004/01/08 14:35:21  deejay1
- de & fr docs flying out - outdated
- for more up to date fr docs see http://www.yeccoe.org/

Revision 1.46  2003/12/20 21:01:36  deejay1
- ups, python patch no longer needed

Revision 1.45  2003/12/20 20:59:21  deejay1
- updated to 1.1.4
- newer lcms required
- added br locale
- docs are still waiting for better times...

Revision 1.44  2003/12/05 19:36:25  deejay1
- updated to 1.1.3
- someone please chceck TODO, temporarily hashed out de&fr docs
- they are a little bit outdated also :/
- python-vs-qt patch no longer needed

Revision 1.43  2003/11/17 18:18:06  deejay1
- applnk icon

Revision 1.42  2003/11/11 02:06:30  qboosh
- BR: ac,am

Revision 1.41  2003/11/11 01:33:23  ankry
- caps unification, other cosmetics

Revision 1.40  2003/11/06 10:17:20  qboosh
- added python-vs-qt patch, now builds with python 2.3 too

Revision 1.39  2003/11/04 11:36:28  qboosh
- updated module-fixes patch, added gcc2 patch
- merged python patch from -scripting, Obsoletes: scribus-scripting, BR: python-devel

Revision 1.38  2003/11/02 12:37:40  gotar
- upgraded to 1.1.2

Revision 1.37  2003/10/07 16:04:33  arekm
- updated to 1.1.1

Revision 1.36  2003/09/12 16:58:07  deejay1
- samples are back from a mirror

Revision 1.35  2003/09/11 08:52:52  deejay1
- updated to 1.1.0
- samples temporalily gone
- massive speed increase :D

Revision 1.34  2003/08/22 11:33:39  qboosh
- updated files (new translations: id,nl)

Revision 1.33  2003/08/09 17:46:18  gotar
- upgraded to 1.0.1

Revision 1.32  2003/07/15 10:18:15  qboosh
- added ru locale, release 1

Revision 1.31  2003/07/15 09:36:18  qboosh
- started update to final 1.0, updated i18n-en

Revision 1.30  2003/07/07 10:40:25  qboosh
- run am and am_edit - maybe now it would build with different ac/am versions

Revision 1.29  2003/07/07 09:14:01  qboosh
- Obsoletes: scribus-svg (svg plugin has been merged into main package)
- 644 for *.la

Revision 1.28  2003/07/04 12:28:06  qboosh
- fixed file list

Revision 1.27  2003/06/28 19:36:25  gotar
- -fomit-frame-pointer on ia32

Revision 1.26  2003/06/27 14:36:09  gotar
- upgraded to 1.0RC1

Revision 1.25  2003/06/15 10:50:26  adamg
- up to 0.9.11
- added some no translations

Revision 1.24  2003/06/06 12:33:22  qboosh
- updated feedback address

Revision 1.23  2003/05/28 13:01:49  malekith
- massive attack: source-md5

Revision 1.22  2003/05/25 06:26:36  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.21  2003/05/18 09:02:35  kloczek
- adapterized.

Revision 1.20  2003/05/18 07:42:45  deejay1
- up to 0.9.10
- hungarian locale is back

Revision 1.19  2003/05/12 08:00:49  qboosh
- explicit CUPS support

Revision 1.18  2003/05/07 12:26:21  qboosh
- -devel doesn't require base, but R: qt-devel; fixed -devel descriptions

Revision 1.17  2003/05/07 11:24:31  qboosh
- updated to 0.9.9, updated i18n-en
- added nolibs patch to remove unnecessary -lnsl -lresolv

Revision 1.16  2003/05/07 08:49:15  qboosh
- added URL

Revision 1.15  2003/03/23 18:29:39  misiek
- patch 1 is back (ukasz Jerna <deejay1@nsj.srem.pl>)

Revision 1.14  2003/03/23 14:59:40  misiek
- fixed

Revision 1.13  2003/03/23 14:12:43  misiek
- almost updated (modules patch still needs update)

Revision 1.12  2003/02/28 10:08:54  trojan
- massive attack: perl -pi -e "s/^#+\%\{/#\%\%\{/"

Revision 1.11  2003/01/18 22:56:19  juandon
- removed two lines with define

Revision 1.10  2002/12/28 16:23:58  qboosh
- use new Group: X11/Applications/Publishing

Revision 1.9  2002/11/25 20:10:34  cieciwa
- updated to version 0.9.3.

Revision 1.8  2002/10/24 11:30:24  qboosh
- updated to 0.8, cleanups, updated %files
- always look for Type1 and TTF in standard paths (patch)
- install binary modules in libdir not datadir, use -avoid-version (patch)

Revision 1.7  2002/09/17 19:07:42  cieciwa
- update to version 0.7.7.

Revision 1.6  2002/09/02 12:44:18  blues
- fixed files, builds now

Revision 1.5  2002/07/09 10:38:08  depesz
- scribus.spec

Revision 1.4  2002/07/09 10:36:58  depesz
- added depesz's local mirrors

Revision 1.3  2002/06/10 14:20:37  qboosh
- short descriptions, some cleanups

Revision 1.2  2002/06/07 22:20:46  aflinta
- more updates, NFY

Revision 1.1  2002/06/05 11:46:21  cieciwa
- initial.
